/*
#@sites/felix-buhot-valognes.college.ac-normandie.fr/squelettes/css/perso.less
*/
#header header h1#logo_site_spip #nom_site_spip {
  margin-top: 1em;
}
#header header h1#logo_site_spip #nom_site_spip #slogan_site_spip {
  margin-top: 1em;
}
.noisette_inner,
.noisette .liste,
.noisette_sjcycle {
  background-color: #FEFEEA;
  border: 1px solid blue;
  padding: 1px;
  border-radius: 8px;
}
.noisette_sjcycle {
  margin-bottom: 2em;
}
.noisette .ajax-form-container {
  background-color: transparent;
}
